
eServices - Bug #252

Note section - Compensation Assessment step

10/19/2016 10:13 AM - Saja Nakhleh

Status: Closed Start date: 10/19/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: A Run-time exception error will be

occurred, as on the attachment.

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001824337

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The comment should be added

successfully 

Test Case ID:  

Description

Steps:

1- Open a transaction that assigned to the Compensation Assessment step

2- Add a new record [or update an exist one]

3- add any comment , that has 2 lines or more

History

#1 - 10/19/2016 06:09 PM - Hazem Shoushari

- Status changed from Open to Fixed

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/20/2016 10:13 AM - Saja Nakhleh

- File 197.GIF added

- Status changed from Fixed to Closed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

Tested and verified. kindly consider the attached evidence.

Files

193.GIF 190 KB 10/19/2016 Saja Nakhleh

197.GIF 107 KB 10/20/2016 Saja Nakhleh
